uuid: 23772536-4767-4584-8f20-87ca9e05c785
langcode: de
status: true
dependencies:
  theme:
    - seven_rbag
id: seven_rbag_page_title
theme: seven_rbag
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: Seitentitel
  provider: core
  label_display: '0'
visibility: {  }
